"------------------------------------------------------------------------------
"  Description: Works like "tail -f" .
"          $Id: tail.vim 458 2006-11-18 09:42:10Z krischik $
"   Maintainer: Martin Krischik
"               Jason Heddings (vim at heddway dot com)
"      $Author: krischik $
"        $Date: 2006-11-18 10:42:10 +0100 (Sa, 18 Nov 2006) $
"      Version: 2.0
"    $Revision: 458 $
"     $HeadURL: https://svn.sourceforge.net/svnroot/gnuada/trunk/tools/vim/plugin/tail.vim $
"      History: 22.09.2006 MK Improve for vim 7.0
"               15.10.2006 MK Bram's suggestion for runtime integration
"		05.11.2006 MK Bram suggested to save on spaces
"               07.11.2006 MK Tabbed Tail
"    Help Page: tail.txt
"------------------------------------------------------------------------------

if exists('g:Tail_Loaded') || version < 700
   finish
endif

let g:Tail_Loaded = 20

" command exports
command -nargs=1 -complete=file Tail    call tail#Open_Split   (<q-args>)
command -nargs=1 -complete=file STail   call tail#Open_Split   (<q-args>)
command -nargs=* -complete=file TabTail call tail#Open_Tabs    (<f-args>)

finish " 1}}}

"------------------------------------------------------------------------------
"   Copyright (C) 2006  Martin Krischik
"
"   Vim is Charityware - see ":help license" or uganda.txt for licence details.
"------------------------------------------------------------------------------
" vim: textwidth=78 nowrap tabstop=8 shiftwidth=3 softtabstop=3 noexpandtab
" vim: filetype=vim foldmethod=marker
